LibOFX

Variables
lib/ofx_container_transaction.cpp File Reference

Implementation of OfxTransactionContainer, OfxBankTransactionContainer and OfxInvestmentTransactionContainer. More...

Go to the source code of this file.

## Variables
OfxMainContainer * | MainContainer

## Detailed Description

Implementation of OfxTransactionContainer, OfxBankTransactionContainer and OfxInvestmentTransactionContainer.

Definition in file lib/ofx_container_transaction.cpp.